<!--
	Problematic subdomains:

		- piwik		(cert only matches www.piwik)


	Fully covered subdomains:

		- (www.)
		- (www.)piwik	(^ → www)

-->
<ruleset name="Univention.de">

	<target host="univention.de" />
	<target host="*.univention.de" />


	<securecookie host="^www\.univention\.de$" name=".+" />


	<rule from="^http://(www\.)?univention\.de/"
		to="https://$1univention.de/" />

	<rule from="^http://(?:www\.)?piwik\.univention\.de/"
		to="https://www.piwik.univention.de/" />

</ruleset>